#wa-compbuttonv2-msmz80x6872fls {border-radius:5px 5px;min-width:0px;min-height:30px;font-size:16px;color:#ffffff; background-color:#000000; border-color:#fef431; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-msmz80x6872fls-halign {justify-content:center;display:flex;}
#wa-compbuttonv2-msmz80x6872fls:hover {background-color:#000000; color:#ffffff; text-decoration:none;}
#wa-compimage-msjeswws6ezgp4 img {border-radius:20px 20px 20px 20px;border-width:2px 2px 2px 2px;border-style: solid;border-color:#fef431;}
#wa-compimage-msjfz4hvaez8ag img {border-radius:20px 20px 20px 20px;border-width:2px 2px 2px 2px;border-style: solid;border-color:#fef431;}
#wa-compimage-msjg0g5naez9qg img {border-radius:20px 20px 20px 20px;border-width:2px 2px 2px 2px;border-style: solid;border-color:#fef431;}
#wa-compimage-msjg2u0r9cruds img {border-radius:20px 20px 20px 20px;border-width:2px 2px 2px 2px;border-style: solid;border-color:#fef431;}
#wa-compimage-padwrapper-msjeswws6ezgp4 {padding:5px 5px 5px 5px;}
#wa-compimage-padwrapper-msjfz4hvaez8ag {padding:5px 5px 5px 5px;}
#wa-compimage-padwrapper-msjg0g5naez9qg {padding:5px 5px 5px 5px;}
#wa-compimage-padwrapper-msjg2u0r9cruds {padding:5px 5px 5px 5px;}
#wa-comptext-msje07l56i78jk {border-radius:20px 20px 20px 20px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#fef431;padding:10px 10px 10px 10px;}
#wa-comptext-msje07l56i7c14 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-msje07l56i7dfc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-msje07l58gerow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#901021;padding:0px 0px 0px 0px;}
#wa-container-msje07l58gerow>.row>.clearfix {margin-bottom:0px;}
#wa-container-msje07l58gerow>.wa-container-vspacer {height:0px;}
#wa-container-msje07l58gfeyo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-msje07l58gfeyo>.row>.clearfix {margin-bottom:0px;}
#wa-container-msje07l58gfeyo>.wa-container-vspacer {height:0px;}
#wa-container-msje07l58gfv2o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-msje07l58gfv2o>.row>.clearfix {margin-bottom:0px;}
#wa-container-msje07l58gfv2o>.wa-container-vspacer {height:0px;}
#wa-container-msje07l58gfwv4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-msje07l58gfwv4>.row>.clearfix {margin-bottom:0px;}
#wa-container-msje07l58gfwv4>.wa-container-vspacer {height:0px;}
#wa-container-msje07l58gg1c8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-msje07l58gg1c8>.row>.clearfix {margin-bottom:0px;}
#wa-container-msje07l58gg1c8>.wa-container-vspacer {height:0px;}
#wa-container-msje3yym8aso1s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-msje3yym8aso1s>.row>.clearfix {margin-bottom:0px;}
#wa-container-msje3yym8aso1s>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-msje07l58gfv2o {background-color:#000000;}
#wa-container-wrapper-msje07l58gfwv4 {background-color:#901021;}
#wa-container-wrapper-msje07l58gg1c8 {background-color:#000000;}
#wa-container-wrapper-msje3yym8aso1s {background-color:#000000;}
#wa-row-msje07l552mm7s {margin:0px 0px;}
#wa-row-msje07l552mm7s>div {padding: 0px 0px;}
#wa-row-msje07l552mnnc {margin:0px 0px;}
#wa-row-msje07l552mnnc>div {padding: 0px 0px;}
#wa-row-msje07l552mnts {margin:0px 0px;}
#wa-row-msje07l552mnts>div {padding: 0px 0px;}
#wa-row-msje07l552mp9c {margin:0px 0px;}
#wa-row-msje07l552mp9c>div {padding: 0px 0px;}
#wa-row-msje07l552mpfs {margin:0px 0px;}
#wa-row-msje07l552mpfs>div {padding: 0px 0px;}
#wa-row-msje07l59s7pyg>.wa-item-rowspacer {height:10px;}
#wa-row-msje07l59s7ug8>.wa-item-rowspacer {height:10px;}
#wa-row-msje3w9q58ab74 {margin:0px 0px;}
#wa-row-msje3w9q58ab74>div {padding: 0px 0px;}
#wa-row-msje4cpa9m22yw>.wa-item-rowspacer {height:10px;}
#wa-row-msjg20ab8avzq8 {margin:0px 0px;}
#wa-row-msjg20ab8avzq8>div {padding: 0px 0px;}
#wa-row-msjg6whn9h3920>.wa-item-rowspacer {height:10px;}
html body {width:100%; height:100%;background-color:#000000;}
@media (min-width: 768px){
#wa-row-msje07l552mm7s {margin:0px 0px;}
#wa-row-msje07l552mm7s>div {padding: 0px 0px;}
#wa-row-msje07l552mnnc {margin:0px 0px;}
#wa-row-msje07l552mnnc>div {padding: 0px 0px;}
#wa-row-msje07l552mnts {margin:0px 0px;}
#wa-row-msje07l552mnts>div {padding: 0px 0px;}
#wa-row-msje07l552mp9c {margin:0px 0px;}
#wa-row-msje07l552mp9c>div {padding: 0px 0px;}
#wa-row-msje07l552mpfs {margin:0px 0px;}
#wa-row-msje07l552mpfs>div {padding: 0px 0px;}
#wa-row-msje3w9q58ab74 {margin:0px 0px;}
#wa-row-msje3w9q58ab74>div {padding: 0px 0px;}
#wa-row-msjg20ab8avzq8 {margin:0px 0px;}
#wa-row-msjg20ab8avzq8>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-msje07l552mm7s {margin:0px 0px;}
#wa-row-msje07l552mm7s>div {padding: 0px 0px;}
#wa-row-msje07l552mnnc {margin:0px 0px;}
#wa-row-msje07l552mnnc>div {padding: 0px 0px;}
#wa-row-msje07l552mnts {margin:0px 0px;}
#wa-row-msje07l552mnts>div {padding: 0px 0px;}
#wa-row-msje07l552mp9c {margin:0px 0px;}
#wa-row-msje07l552mp9c>div {padding: 0px 0px;}
#wa-row-msje07l552mpfs {margin:0px 0px;}
#wa-row-msje07l552mpfs>div {padding: 0px 0px;}
#wa-row-msje3w9q58ab74 {margin:0px 0px;}
#wa-row-msje3w9q58ab74>div {padding: 0px 0px;}
#wa-row-msjg20ab8avzq8 {margin:0px 0px;}
#wa-row-msjg20ab8avzq8>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-msje07l552mm7s {margin:0px 0px;}
#wa-row-msje07l552mm7s>div {padding: 0px 0px;}
#wa-row-msje07l552mnnc {margin:0px 0px;}
#wa-row-msje07l552mnnc>div {padding: 0px 0px;}
#wa-row-msje07l552mnts {margin:0px 0px;}
#wa-row-msje07l552mnts>div {padding: 0px 0px;}
#wa-row-msje07l552mp9c {margin:0px 0px;}
#wa-row-msje07l552mp9c>div {padding: 0px 0px;}
#wa-row-msje07l552mpfs {margin:0px 0px;}
#wa-row-msje07l552mpfs>div {padding: 0px 0px;}
#wa-row-msje3w9q58ab74 {margin:0px 0px;}
#wa-row-msje3w9q58ab74>div {padding: 0px 0px;}
#wa-row-msjg20ab8avzq8 {margin:0px 0px;}
#wa-row-msjg20ab8avzq8>div {padding: 0px 0px;}
}
